Sikkerhedsopdateringer til Adobe Framemaker | APSB18-37
Bulletin-ID Udgivelsesdato Prioritet
APSB18-37 9. oktober 2018 3

Resumé

Adobe har frigivet en sikkerhedsopdatering til Adobe Framemaker.  Denne opdatering løser et sikkerhedsproblem med usikker indlæsning af biblioteker i installationsprogrammet, der kan medføre eskalering af rettigheder.

Berørte versioner

Produkt Version Platform
Adobe Framemaker
1.0.5.1 og ældre Windows

Løsning

Adobe kategoriserer disse opdateringer med følgende prioritetsgrader og anbefaler, at brugere opdaterer deres installation til den nyeste version:

Produkt Version Platform Prioritet Tilgængelighed
Adobe Framemaker
2019 Version Windows 3 Download-side

Sikkerhedsoplysninger

Sikkerhedskategori Virkning af sikkerhedsproblem Alvorlighed CVE-numre
Usikker indlæsning af biblioteker (DLL-hijacking)
Eskalering af rettigheder Vigtig CVE-2018-15974

Tak til følgende personer

Adobe vil gerne takke Kushal Arvind Shah fra Fortinet's FortiGuard Labs for at have rapporteret dette problem og for at samarbejde med Adobe for at beskytte vores kunder.